AnsweredAssumed Answered

fsl-gst-plugin version

Question asked by XXiao1z on Apr 22, 2014
Latest reply on Apr 22, 2014 by XXiao1z

which one should I use, 3.07 or 3.5.7? what's the difference?

Outcomes